<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
     xmlns:su="http://schemas.android.com/apk/res-auto"  
	android:orientation="vertical"    
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
           android:paddingLeft="60dip"
            android:paddingRight="60dip"
            android:paddingTop="15dip" 
       android:padding="5dip" >
     <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent" >       
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical" >

        <!-- 用户ID -->

        <RelativeLayout
            android:id="@+id/rl_user_userid"
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:padding="5dip" >

            <TextView
                style="@style/alert_text_view_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="目标ID" />

            <TextView
                android:id="@+id/tv_user_userid"
                style="@style/alert_text_read_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:paddingRight="10dip"
                android:text="10003" />
        </RelativeLayout>

        <!-- 用户名 -->

        <RelativeLayout
            android:id="@+id/rl_user_username"
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:padding="5dip" >

            <TextView
                style="@style/alert_text_view_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="目标名称" />

            <TextView
                android:id="@+id/tv_user_username"
                style="@style/alert_text_read_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:paddingRight="10dip"
                android:text="阳关故人" />
        </RelativeLayout>
        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />

        <RelativeLayout
            android:id="@+id/rl_user_user"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tx_user_select1"
                style="@style/alert_text_view_style"
                android:layout_width="120dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="right"
                android:paddingRight="10dip"
                android:text="赠送:" />

            <RadioGroup
                android:id="@+id/RadioGroup01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="1dp"
                android:layout_marginLeft="30dp"
                android:layout_marginRight="20dp"
                android:layout_marginTop="3dp"
                android:layout_toRightOf="@+id/tx_user_select1" >

                <RadioButton
                    android:id="@+id/RadioBtn01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:checked="false"
                    android:paddingLeft="5dip"
                    android:text="PQ币"
                    android:textColor="@color/text_edit"
                    android:textSize="13sp"
                    android:typeface="serif" />
            </RadioGroup>
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_user_nickname"
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tx_user_point"
                style="@style/alert_text_view_style"
                android:layout_width="120dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="right"
                android:paddingLeft="10dip"
                android:text="金额：" />

            <EditText
                android:id="@+id/tv_user_point"
                style="@style/alert_text_edit_style"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/tx_user_point"
                android:background="@drawable/qq_edit_login"
                android:paddingRight="10dip"
                android:text="100" />
        </RelativeLayout>
        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />

        <LinearLayout
            android:id="@+id/rl_user_ggg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="5dip" >

            <RadioGroup
                android:id="@+id/RadioGroup02"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="1dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:layout_marginTop="3dp"
                android:orientation="horizontal" >

                <RadioButton
                    android:id="@+id/RadioBtn02"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:checked="false"
                    android:paddingLeft="5dip"
                    android:text="绿卡"
                    android:textColor="@color/text_edit"
                    android:textSize="13sp"
                    android:typeface="serif" />

                <RadioButton
                    android:id="@+id/RadioBtn03"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:checked="false"
                    android:paddingLeft="5dip"
                    android:text="蓝盾"
                    android:textColor="@color/text_edit"
                    android:textSize="13sp"
                    android:typeface="serif" />

                <RadioButton
                    android:id="@+id/RadioBtn04"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:checked="false"
                    android:paddingLeft="2dip"
                    android:text="红运"
                    android:textColor="@color/text_edit"
                    android:textSize="13sp"
                    android:typeface="serif" />

                <RadioButton
                    android:id="@+id/RadioBtn05"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:checked="false"
                    android:paddingLeft="5dip"
                    android:text="金钻"
                    android:textColor="@color/text_edit"
                    android:textSize="13sp"
                    android:typeface="serif" />
            </RadioGroup>
        </LinearLayout>

        <RelativeLayout
            android:id="@+id/rl_user_level"
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tx_user_level"
                style="@style/alert_text_view_style"
                android:layout_width="120dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="right"
                android:paddingRight="10dip"
                android:text="级别：" />

            <EditText
                android:id="@+id/tv_user_level"
                style="@style/alert_text_edit_style"
                android:layout_width="60dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/tx_user_level"
                android:background="@drawable/qq_edit_login"
                android:paddingRight="10dip"
                android:text="0" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_user_timelong"
            android:layout_width="match_parent"
            android:layout_height="100dip"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tx_user_timelong"
                style="@style/alert_text_view_style"
                android:layout_width="120dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="right"
                android:paddingRight="10dip"
                android:text="时长：" />

            <com.lianxin.panqq.picker.ScrollerPicker
                android:id="@+id/picker"
                android:layout_width="100dp"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dip"
                android:layout_toRightOf="@+id/tx_user_timelong"
                android:paddingRight="10dip"
                android:paddingLeft="10dip"
                    android:layout_marginLeft="140dip"              
                
                su:itemNumber="3"
                su:lineColor="#ffff6000"
                su:maskHight="32dp"
                su:noEmpty="true"
                su:normalTextColor="#777"
                su:normalTextSize="14sp"
                su:selecredTextColor="#ff000000"
                su:selecredTextSize="22sp"
                su:unitHight="40dp" />
        </RelativeLayout>

        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />

        <RelativeLayout
            android:id="@+id/rl_user_money"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tx_user_money"
                style="@style/alert_text_view_style"
                android:layout_width="120dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="right"
                android:paddingRight="10dip"
                android:text="花费PQ币：" />

            <EditText
                android:id="@+id/tv_user_money"
                style="@style/alert_text_edit_style"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/tx_user_money"
                android:background="@drawable/qq_edit_login"
                android:paddingRight="10dip"
                android:text="100" />
        <Button
            android:id="@+id/btn_cacl"          
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"                         
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:clickable="true"  
            android:focusable="false"             
            android:paddingLeft="7dp"
            android:paddingRight="7dp"
            android:text="估算"
            android:textSize="13sp" />             
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_user_password"
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tx_user_password"
                style="@style/alert_text_view_style"
                android:layout_width="120dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="right"
                android:paddingRight="10dip"
                android:text="支付密码：" />

            <EditText
                android:id="@+id/tv_user_password"
                style="@style/alert_text_edit_style"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/tx_user_password"
                android:background="@drawable/qq_edit_login"
                android:paddingRight="10dip"
                android:text="0" 
                        android:inputType="number"/>
        </RelativeLayout>

        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />
    </LinearLayout>
   </ScrollView> 
</LinearLayout>  
